.cartTotal__container {
	background-color: #6b6b6b;
	width: 85%;
	margin: 40px auto 20px auto;
	padding: 20px;
	border: 1px solid #000;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	@media screen and (min-width: $screen_size) {
		width: 50%;
	}
	h2 {
		font-size: 25px;
	}
	span {
		font-size: 20px;
		margin: 10px 0;
	}
	button {
		margin: 20px 10px 15px 10px;
		@media screen and (min-width: $screen_size) {
			margin: 20px 20% 15px 20%;
		}
	}
}
